<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
	    	        
   	<LinearLayout
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:background="#000000"
		    android:orientation="vertical" >
	       <TextView
		        android:id="@+id/op_dgpinitialize"
		        android:layout_width="wrap_content"
	      		android:layout_height="wrap_content"
		        android:layout_gravity="center"
		        android:gravity="center"
		        android:text="@string/op_dgtinit" 
		        android:textColor="#FFFFFF"
		        android:textSize="18sp"/> 
   	</LinearLayout>
   	
    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/dni30_peq"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="10dp"/> 

     
</LinearLayout>